/*--------------------*
#campaign
*--------------------*/
#campaign{
  margin: 20px 0;
  text-align:center;
}
#campaign P{
  text-align:center;
  margin-bottom:5px;
}
/*--------------------*
.free_link
*--------------------*/
.free_navi {
  color: #001325;
  font-size: 10px;
  text-align: center;
  margin-bottom: 15px;
  border: 1px solid #ffffff;
  background-color: rgba(256,256,256,0.7);
  padding: 10px 0;
  width: 94%;
  margin: 2% auto 4%;
}
.free_navi .free_link a{
  color:#efefef;
  font-size:1.5em;
  font-weight:bold;
  line-height:1.2em;
  width:80%;
  color:#007241;
  margin:0 auto;
}
.free_navi .free_link a span{
  color:#f9d656;
}
.free_navi .pr A{
  color:#FF0029;
}

.osusume_btn {
  margin: 0 auto 5%;
  width: 95%;
}

/*--------------------*
#new_group
*--------------------*/
#new_group{
  color:#292522;
  margin:1em auto;
}
#new_group h4{
  color:#A1FE24;
}
#new_group .section_ftr{
  padding-bottom:4%;
  background:url(../../image_sp/index/new_group/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#new_group .section_bdy{
  width:100%;
  margin:0 auto;
  background:url(../../image_sp/index/new_group/section_bdy.jpg) repeat-y 50% top;
  background-size:100% auto;
}
#new_group .section_hdr{
  padding-top: 3%;
  background:url(../../image_sp/index/new_group/section_hdr.jpg) no-repeat 50% top;
  background-size:100% auto;
}
#new_group .severalmenu{
  width:95%;
  margin:0 auto;
}
#new_group .free_info {
  width: 70%;
  margin: 0 auto;
}
.additional_day{
  font-size:11px;
  font-weight:bold;
  text-align:left;
}
/*--------------------*
[id^="group"]
*--------------------*/
[id^="group"]{
  color:#3E3E26;
  margin:40px 0 30px;
}
[id^="group"] .menu_bdy{
  width:96%;
  margin:1% auto 0;
  background:url(../../image_sp/index/allmenu/menu_bdy.jpg) repeat-y 50% top;
  background-size:100% auto;
}
[id^="group"] .menu_hdr{
  padding-top:1%;
  background:url(../../image_sp/index/allmenu/menu_hdr.jpg) no-repeat 50% top;
  background-size:100% auto;
}
[id^="group"] .menu_ftr{
  padding-bottom:2%;
  background:url(../../image_sp/index/allmenu/menu_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
[id^="group"] .severalmenu{
  width: 98%;
  margin:0 auto;
}
#allmenus .severalmenu .price_info strong {
  color: #990C1C;
}
#allmenus .price_info {
  color: #242970;
}
#allmenus .additional_day {
  color: #503613;
}
/*--------------------*
#group1
*--------------------*/
#group1{
  #color:#4B220C;
  margin:1em auto;
}
#group1 h4 { color:#d91749}
#group1 .severalmenu{
}
#group1 .section_ftr{
  padding-bottom:5%;
  background:url(../../image_sp/index/allmenu/group1/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#group1 .section_bdy{
  width:100%;
  margin:0 auto;
  background:url(../../image_sp/index/allmenu/group1/section_bdy.jpg) repeat-y 50% top;
  background-size:100% auto;
}
#group1 .section_hdr{
  background-size:100% auto;
  overflow:hidden;
  padding-top:0%;
}
#group1 .severalmenu{
}
/*--------------------*
#group2
*--------------------*/
#group2{
  #color:#4B220C;
  margin:1em auto;
}
#group2 h4{ color:#870b9b}
#group2 .severalmenu{
}
#group2 .section_ftr{
  padding-bottom:5%;
  background:url(../../image_sp/index/allmenu/group2/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#group2 .section_bdy{
  width:100%;
  margin:0 auto;
  background:url(../../image_sp/index/allmenu/group2/section_bdy.jpg) repeat-y 50% top;
  background-size:100% auto;
}
#group2 .section_hdr{
  background-size:100% auto;
  overflow:hidden;
  padding-top:0%;
}
/*--------------------*
#group3
*--------------------*/
#group3{
  #color:#4B220C;
  margin:1em auto;
}
#group3 .section_ftr{
  padding-bottom:5%;
  background:url(../../image_sp/index/allmenu/group3/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#group3 .section_bdy{
  width:100%;
  margin:0 auto;
  background:url(../../image_sp/index/allmenu/group3/section_bdy.jpg) repeat-y 50% top;
  background-size:100% auto;
}
#group3 .section_hdr{
  background-size:100% auto;
  overflow:hidden;
  padding-top:0%;
}
#group3 h4{ color:#1b7708}
/*--------------------*
#page_navi
*--------------------*/
#page_navi{
  display:table;
  text-align:center;
  margin:30px auto;
  width:90%;
  border-collapse:separate;
  border-spacing:5px;
}
#page_navi a{
  display:table-cell;
  color:#fff;
  width:25%;
  padding:2%;
}
/*--------------------*
#page_navi2
*--------------------*/
#page_navi2{
  margin:1em 0;
}
/*--------------------*
.gototop
*--------------------*/
.gototop{
  width: 80%;
  margin: 0 auto;
}
/*--------------------*
#campaign
*--------------------*/
#campaign{
  margin-top:20px;
}
#campaign p{
  color:#fff;
  text-align:center;
}
/*--------------------*
#free_group
*--------------------*/
#free_group .free_exp {
  background-color: #772339;
  text-align: center;
  border-radius: 4px;
  margin-top: 2px;
  color: #fff;
  border: 1px solid #fff;
  width: 68px;
  padding:3px 0;
  line-height: 1;
}
#free_group h4 {
  margin-top: 10px;
}
#free_group .section_ftr {
  padding-bottom: 10%;
}
#free_group .horizon {
  margin: 4% auto 0;
}